{
  "luistercorp.ender_cat.advancement.ender_cat.title":"Телепортация кота",
  "luistercorp.ender_cat.advancement.ender_cat.description":"Приручи ЭндерКота",
  "luistercorp.ender_cat.advancement.end_house.title":"Дом Энда",
  "luistercorp.ender_cat.advancement.end_house.description":"Найди Дом Энда",
  "luistercorp.ender_cat.chest.obsidian_house":"Кошачий сундук",
  "luistercorp.ender_cat.barrel.obsidian_house":"Кошачья бочка",
  "luistercorp.ender_cat.chest.cat_statue":"Кошачий сундук",
  "luistercorp.ender_cat.item.huevo_ender_cat":"Яйцо призыва ЭндерКота",
  "luistercorp.ender_cat.advancement.ender_spawn.title":"Создание кота",
  "luistercorp.ender_cat.advancement.ender_spawn.description":"Создай яйцо призыва ЭндерКота",
  "luistercorp.ender_cat.mob.ender_cat":"ЭндерКот",
  "luistercorp.ender_cat.advancement.cat_tree_house.title":"Зона котов",
  "luistercorp.ender_cat.advancement.cat_tree_house.description":"Найди Лесной Кошачий Дом",
  "luistercorp.jukebox_song.ender_cat.hellcat":"Desmeon - Hellcat",
  "luistercorp.jukebox_song.ender_cat.i_said_meow":"Azazal & Said - I Said Meow",
  "luistercorp.jukebox_song.ender_cat.nyan_cat":"JJD - Nyan Cat",
  "luistercorp.jukebox_song.ender_cat.meow_or_never":"Azazal - Meow or Never",
  "luistercorp.ender_cat.item.hellcat":"Кошачий музыкальный диск",
  "luistercorp.ender_cat.lore.hellcat":"[NCS Release]",
  "luistercorp.ender_cat.item.i_said_meow":"Кошачий музыкальный диск",
  "luistercorp.ender_cat.item.nyan_cat":"Кошачий музыкальный диск",
  "luistercorp.ender_cat.item.meow_or_never":"Кошачий музыкальный диск",
  "luistercorp.ender_cat.advancement.gato_siames.title":"Оранжевый",
  "luistercorp.ender_cat.advancement.gato_siames.description":"Приручи Сиамского Кота",
  "luistercorp.ender_cat.advancement.hellcat.title":"Сбрось меня как Хеллкэта!",
  "luistercorp.ender_cat.advancement.hellcat.description":"Получи диск Desmeon - Hellcat",
  "luistercorp.ender_cat.advancement.i_said_meow.title":"Мяу-Мью!",
  "luistercorp.ender_cat.advancement.i_said_meow.description":"Получи диск Azazal & Said - I Said Meow",
  "luistercorp.ender_cat.advancement.nyan_cat.title":"Радужный кот",
  "luistercorp.ender_cat.advancement.nyan_cat.description":"Получи диск JJD - Nyan Cat",
  "luistercorp.ender_cat.item.curvina":"Копчёный анчоус",
  "luistercorp.ender_cat.lore.curvina":"Насыщение I",
  "luistercorp.ender_cat.advancement.curvina.title":"Вкусно и копчёно",
  "luistercorp.ender_cat.advancement.curvina.description":"Съешь копчёных анчоусов",
  "luistercorp.ender_cat.advancement.cat_statue.title":"Шерстяной кот",
  "luistercorp.ender_cat.advancement.cat_statue.description":"Найди статую Шерстяного Кота",
  "luistercorp.ender_cat.advancement.black_cat_house.title":"Ежедневный отдых котов",
  "luistercorp.ender_cat.advancement.black_cat_house.description":"Найди Дом Чёрного Кота",
  "luistercorp.ender_cat.advancement.fat_cat_house.title":"РикоКот",
  "luistercorp.ender_cat.advancement.fat_cat_house.description":"Найди Дом Толстого Кота",
  "luistercorp.ender_cat.advancement.cat_statue_legendary.title":"Небесный тон",
  "luistercorp.ender_cat.advancement.cat_statue_legendary.description":"Найди Легендарную статую Шерстяного Кота",
  "luistercorp.ender_cat.advancement.meow_or_never.title":"Коты навсегда!",
  "luistercorp.ender_cat.advancement.meow_or_never.description":"Получи диск Azazal - Meow or Never"
}
